/* You can add global styles to this file, and also import other style files */
@import url("https://fonts.googleapis.com/css?family=Montserrat:500,700");

html, body { height: 100%; }
body {
  background-color: #f3f3f3;
  font-family: 'Montserrat', Roboto, "Helvetica Neue", sans-serif;
}

button.mat-flat-button.mat-primary {
  box-shadow: 2px 1px 5px 0px rgba(63, 81, 181, 0.75);

  &:hover{
    box-shadow: 2px 1px 5px 0px rgba(63, 81, 181, 0.75);
  }
}

h3.page-title {
  margin-left: 1rem;
  color: #1e1e1e;
  text-transform: uppercase;
}

.container{
  max-width: 768px;
  margin: auto;
  margin-top: 2rem;
}
